package com.changda.gjjapp.zhfwpt.dto.wjdc;
/**
 * 咨询投诉热点排序
 * @author Administrator
 *
 */
public class ZiXunReDianTSPXDto {

	private String tslxid;
	
	private String lxmc;
	
	private String sl;

	public String getTslxid() {
		return tslxid;
	}

	public void setTslxid(String tslxid) {
		this.tslxid = tslxid;
	}

	public String getLxmc() {
		return lxmc;
	}

	public void setLxmc(String lxmc) {
		this.lxmc = lxmc;
	}

	public String getSl() {
		return sl;
	}

	public void setSl(String sl) {
		this.sl = sl;
	}
	
	
}
